{
  "information":{
    "name":"Sand Clock Weather",
    "kind":"rui",
    "backgroundKind":"image",
    "backgroundSrc":"wall.png",
    "scaleStyle":"fill",
    "enableLayout3DRotationWithMouse":false,
    "scaleHorzAlign":"right",
    "author":"KreDoc",
    "hAlign":2,
    "enabledHardwareAccelerate":true,
    "doNotSubmitToWorkshop":true,
    "link":"https://kredoc.deviantart.com/art/Sun-Sand-RainMeter-Desktop-254195154",
    "tag":"Time,Weather",
    "description":"Port from KreDoc Rainmeter theme https://kredoc.deviantart.com/art/Sun-Sand-RainMeter-Desktop-254195154",
    "genre":"Landscape"
  },
  "layout":[
    {
      "meter":"bitmap",
      "name":"imgWeather",
      "x":1589,
      "y":2,
      "src":"wth\\sun_cloudy.png",
      "width":273,
      "height":273,
      "opacity":1,
      "onDblClick":"image2OnDblClick",
      "onClick":"image2OnClick",
      "meters":[
        {
          "meter":"string",
          "name":"txtWeather",
          "text":"${weather1.cityName}, ${weather1.curWeatherText} ${weather1.curTempWithUnit}\r\n",
          "height":77,
          "width":378,
          "x":-39,
          "y":232,
          "fontFamily":"HelveticaNeue LT 35 Thin",
          "fontSize":20,
          "fontColor":"40,40,40,220",
          "vAlign":1,
          "opacity":1,
          "mouseThrough":true
        }
      ]
    },
    {
      "meter":"bitmap",
      "name":"imgMask",
      "src":"sand_mask.png",
      "width":1920,
      "height":1200,
      "opacity":1,
      "mouseThrough":true,
      "y":-60
    },
    {
      "meter":"string",
      "name":"txtTime",
      "text":"${time1.Time}",
      "height":627,
      "width":1579,
      "x":253,
      "y":294,
      "fontFamily":"HelveticaNeue LT 35 Thin",
      "fontSize":550,
      "fontColor":"40,40,40,220",
      "hAlign":2,
      "vAlign":1,
      "opacity":1,
      "onDblClick":"text1OnDblClick",
      "meters":[
        {
          "meter":"string",
          "name":"txtAMPM",
          "text":"${time1.AMPM}",
          "height":73,
          "width":132,
          "x":802,
          "y":158,
          "fontFamily":"Helvetica Neue",
          "fontSize":40,
          "fontColor":"40,40,40,220",
          "vAlign":1,
          "opacity":1,
          "mouseThrough":true
        }
      ]
    }
  ],
  "measures":[
    {
      "measure":"weather",
      "name":"weather1",
      "sun":"wth\\sun.png",
      "sun_cloudy":"wth\\sun_cloudy.png",
      "cloudy":"wth\\cloudy.png",
      "haze":"wth\\haze.png",
      "fog":"wth\\fog.png",
      "windy":"wth\\windy.png",
      "rain":"wth\\rain.png",
      "lightning":"wth\\lightning.png",
      "snow":"wth\\snow.png",
      "moon":"wth\\moon.png",
      "moon_cloudy":"wth\\moon_cloudy.png"
    },
    {
      "measure":"time",
      "name":"time1",
      "is12hr":true
    }
  ],
  "actions":null,
  "settings":[]
}